@font-face {
    font-family: 'Noka';
    src: url('../fonts/Noka-Light.woff2') format('woff2'),
        url('../fonts/Noka-Light.woff') format('woff');
    font-weight:200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noka';
    src: url('../fonts/Noka-Hairline.woff2') format('woff2'),
        url('../fonts/Noka-Hairline.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noka';
    src: url('../fonts/Noka-Medium.woff2') format('woff2'),
        url('../fonts/Noka-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noka';
    src: url('../fonts/Noka-Semibold.woff2') format('woff2'),
        url('../fonts/Noka-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noka';
    src: url('../fonts/Noka-Bold.woff2') format('woff2'),
        url('../fonts/Noka-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noka';
    src: url('../fonts/Noka-Black.woff2') format('woff2'),
        url('../fonts/Noka-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Uncut Sans';
    src: url('../fonts/Uncut-Sans-Bold.woff2') format('woff2'),
        url('../fonts/Uncut-Sans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Uncut Sans';
    src: url('../fonts/Uncut-Sans-Medium.woff2') format('woff2'),
        url('../fonts/Uncut-Sans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Uncut Sans';
    src: url('../fonts/Uncut-Sans-BoldOblique.woff2') format('woff2'),
        url('../fonts/Uncut-Sans-BoldOblique.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Uncut Sans';
    src: url('../fonts/Uncut-Sans-MediumOblique.woff2') format('woff2'),
        url('../fonts/Uncut-Sans-MediumOblique.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Uncut Sans';
    src: url('../fonts/Uncut-Sans-SemiboldOblique.woff2') format('woff2'),
        url('../fonts/Uncut-Sans-SemiboldOblique.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Uncut Sans';
    src: url('../fonts/Uncut-Sans-RegularOblique.woff2') format('woff2'),
        url('../fonts/Uncut-Sans-RegularOblique.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Uncut Sans VF';
    src: url('../fonts/Uncut-Sans-VF-Regular.woff2') format('woff2'),
        url('../fonts/Uncut-Sans-VF-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Uncut Sans';
    src: url('../fonts/Uncut-Sans-Semibold.woff2') format('woff2'),
        url('../fonts/Uncut-Sans-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Uncut Sans';
    src: url('../fonts/Uncut-Sans-Regular.woff2') format('woff2'),
        url('../fonts/Uncut-Sans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'arcangel';
  src: url('../fonts/arcangel.eot?68040631');
  src: url('../fonts/arcangel.eot?68040631#iefix') format('embedded-opentype'),
       url('../fonts/arcangel.woff2?68040631') format('woff2'),
       url('../fonts/arcangel.woff?68040631') format('woff'),
       url('../fonts/arcangel.ttf?68040631') format('truetype'),
       url('../fonts/arcangel.svg?68040631#arcangel') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'arcangel';
    src: url('../font/arcangel.svg?89343678#arcangel') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "arcangel";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-down:before { content: '\e800'; } /* '' */
.icon-search:before { content: '\e802'; } /* '' */
.icon-pinterest:before { content: '\e803'; } /* '' */
.icon-close:before { content: '\e804'; } /* '' */
.icon-grid:before { content: '\e805'; } /* '' */
.icon-prev:before { content: '\e806'; } /* '' */
.icon-next:before { content: '\e807'; } /* '' */
.icon-error:before { content: '\e808'; } /* '' */
.icon-facebook:before { content: '\e809'; } /* '' */
.icon-linkedin:before { content: '\e80a'; } /* '' */
.icon-instagram:before { content: '\e80b'; } /* '' */
.icon-plus:before { content: '\e80c'; } /* '' */
.icon-target:before { content: '\e80e'; } /* '' */
.icon-minus:before { content: '\e80f'; } /* '' */
.icon-submission:before { content: '\e810'; } /* '' */
.icon-arrows:before { content: '\e814'; } /* '' */
.icon-calendar:before { content: '\e815'; } /* '' */
.icon-exposure:before { content: '\e816'; } /* '' */
.icon-toggle:before { content: '\e817'; } /* '' */
.icon-right:before { content: '\e819'; } /* '' */
.icon-globe:before { content: '\e801'; } /* '' */
.icon-academy:before { content: '\e81c'; } /* '' */
.icon-mobile:before { content: '\e81d'; } /* '' */
.icon-folder:before { content: '\e818'; } /* '' */
.icon-illustrations:before { content: '\e811'; } /* '' */
.icon-camera:before { content: '\e80d'; } /* '' */




